.overview-content{font-size:16px;max-width:1920px;margin:0 auto;font-weight:300;-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:none;}
.overview-content .clearfix:before,.overview-content .clearfix:after{content:'';display:table;height:0;clear:both;}
.overview-content .bold{font-weight:700;}
.overview-content .medium{font-weight:500;}
.overview-content .regular{font-weight:400;}
.overview-content .light{font-weight:300;}
.overview-content .center{text-align:center;}
.overview-content .v-middle{height: 100%;}
.overview-content .v-middle>*{display:inline-block;vertical-align: middle;}
.overview-content .v-middle:after{content:'';display:inline-block;vertical-align:middle;height:100%;}
.overview-content h2{font-size:3.125em;line-height:1.2;padding-bottom:20px;font-weight:700;}
.overview-content h3{font-size:2.25em;line-height:1.2;padding-bottom:0.5em;}
.overview-content p{font-size:1.25em;line-height:1.5;letter-spacing: 0.015em;}
.overview-content a{text-decoration:none;color:inherit;}
.overview-content .w960{width:60em;margin:0 auto;position:relative;}
.overview-content .w1300{width:81.25em;margin:0 auto;position:relative;}
.overview-content .w1400{width:87.5em;margin:0 auto;position:relative;}
.overview-content .nowrap{white-space: nowrap;}
.overview-content sup{font-size:0.5em;}
.archer-tx3000e{color:#fff;}
.archer-tx3000e .a{background:url(images/a.jpg) 50% 0 no-repeat;background-size:120em;height:62.4em;}
.archer-tx3000e .a .text{padding-top:23em;width:52%;}
.archer-tx3000e .a p{font-size:1.75em;}
.archer-tx3000e .b{background:url(images/b.jpg) 50% 0 no-repeat;background-size:120em;height:57.7em;}
.archer-tx3000e .b .text{padding-top:6em;margin:0 7%;}
.archer-tx3000e .b ul{position: absolute;top: 50em;left: 0;right: 0;}
.archer-tx3000e .b ul>li{width:32em;position:absolute;top:0;}
.archer-tx3000e .b ul>li.b1{left:1em;}
.archer-tx3000e .b ul>li.b2{right:1em;}
.archer-tx3000e .b .b1-1{position:absolute;top:-8em;left:7.8em;width:10em;}
.archer-tx3000e .b .b1-1>span{font-size:1.25em;}
.archer-tx3000e .b .b2-1{position:absolute;top:-8em;right:7.8em;width:10em;color:#e60012;}
.archer-tx3000e .b .b2-1>span{font-size:1.75em;}
.archer-tx3000e .b .b2-2{position:absolute;top:-4em;left:-4em;width:10em;color:#e60012;}
.archer-tx3000e .b .b2-3{position:absolute;top:-4em;right:-4em;width:10em;color:#e60012;}
.archer-tx3000e .c{background:url(images/c.jpg) 50% 50% no-repeat;background-size:120em;height:49.8em;}
.archer-tx3000e .c .text{width:45%;}
.archer-tx3000e .c .icon{margin-top:2em;margin-left:-0.75em;}
.archer-tx3000e .c .icon>img{height:7.5em;}
.archer-tx3000e .c .speed{width:48%;min-height: 7em;margin-left:5%;margin-bottom:6em;background: url(images/c-speed.png) center/cover no-repeat;position:relative;}
.archer-tx3000e .c .speed p{color: #9fa0a0;font-weight: 700;line-height: 1.2;font-style: italic;}
.archer-tx3000e .c .speed .white{color: #fff;}
.archer-tx3000e .c .speed span{font-size: 1.35em;display: inline-block;vertical-align: middle;position:absolute;}
.archer-tx3000e .c .speed .wifi{width: 5em;font-size: 1.125em;left:0;}
.archer-tx3000e .c .speed .wifi+span{left:75%;}
.archer-tx3000e .c .speed p+p{padding-top: 3.875em;}
.archer-tx3000e .d{background:url(images/d.jpg) 50% 50% no-repeat;background-size:120em;height:50em;}
.archer-tx3000e .d .text{width:55%;}
.archer-tx3000e .d .chart{padding:4em 0 0 1em;position:relative;}
.archer-tx3000e .d .chart>img{width:35em;}
.archer-tx3000e .d .chart>span{position:absolute;font-size:1.5em;top:14.2em;left:3.65em;line-height:1.2;}
.archer-tx3000e .e{background:url(images/e.jpg) 50% 50% no-repeat;background-size:120em;height:51.7em;}
.archer-tx3000e .e .text{width: 50%;margin-left: 49%;}
.archer-tx3000e .e .note{color:#e7141a;position: absolute;top: 31.5em;left: 5.9em;}
.archer-tx3000e .f{background:url(images/f.jpg) 50% 50% no-repeat;background-size:cover;}
.archer-tx3000e .f .text{padding:6em 0;}
.archer-tx3000e .f ul{margin:3em -2em 0;}
.archer-tx3000e .f ul>li{width:48%;}
.archer-tx3000e .f ul>li.f1{float:left;}
.archer-tx3000e .f ul>li.f2{float:right;}
.archer-tx3000e .f ul>li>img{max-width:100%;}
.archer-tx3000e .g{background:url(images/g.jpg) 50% 50% no-repeat;background-size:120em;height:50em;}
.archer-tx3000e .g .text{width: 50%;}
.archer-tx3000e .h{background:url(images/h.jpg) 50% 0 no-repeat;background-size:120em;height:50em;}
.archer-tx3000e .h .text{width: 48%;margin-left: 51%;}
.archer-tx3000e .i{background:url(images/i.jpg) 50% 0 no-repeat;background-size:120em;height:50em;}
.archer-tx3000e .i .text{width: 48%;margin-left: 51%;}
.archer-tx3000e .j{background:url(images/j.jpg) 50% 100% no-repeat;background-size:cover;}
.archer-tx3000e .j .text{padding:6em 0 2em;}
.archer-tx3000e .j ul{padding:3em 0 5em;}
.archer-tx3000e .j ul.model-list{padding-bottom:3em;}
.archer-tx3000e .j ul>li{width:31%;margin:0 1%;display:inline-block;vertical-align:top;}
.archer-tx3000e .j ul img{max-width:100%;}
.archer-tx3000e .j .frame{position:relative;height:0;padding-top:92%;background:url(images/j-frame.png) 50% 0 no-repeat;background-size:100%;}
.archer-tx3000e .j .frame>.content{position:absolute;top:0;left:0;right:0;}
.archer-tx3000e .j .txt{padding:0 10%;}
.archer-tx3000e .j h3{font-size:1.75em;padding:0 0 0.2em;}
.archer-tx3000e .j p{font-size:1em;line-height:1.25;padding: 0 10%;}
.archer-tx3000e .j .spec{background:rgba(90,6,8,0.5)}

@media (max-width:1440px){
  .overview-content{font-size:1.111vw;}
}

@media (min-width:737px){
  .overview-content .m-show{display:none;}
}

@media (max-width:736px){
  html {font-size:10.35px;}
	.overview-content{min-width:auto;background-color:#fff;}
	.overview-content h2{font-size:2.5rem;line-height:1.2;padding:3rem 6% 2rem;font-weight:400;}
	.overview-content h3{font-size:2.2rem;line-height:1.2;padding:0 6% 1.25rem;font-weight:400;}
	.overview-content p{font-size:1.75rem;line-height:1.45;padding:0 6%;}
	.overview-content .w1300,.overview-content .w1400{width:auto;}
	.overview-content .text{padding:0!important;width:auto!important;}
  .overview-content .wrap{width:auto;}
  .overview-content .m-hide{display:none;}
  .archer-tx3000e .a{background:#000 url(mobile/a.jpg) 50% 100% no-repeat;background-size:100%;padding-bottom:85%;}
  .archer-tx3000e .a p{font-size:1.5rem;}
  .archer-tx3000e .b{height:auto;background:#000;text-align:left;padding-bottom: 3rem;}
  .archer-tx3000e .b .text{margin:0;}
  .archer-tx3000e .b ul{position:relative;top:auto;left:auto;right:auto;}
  .archer-tx3000e .b ul>li{position:relative;width:auto;left:auto!important;right:auto!important;text-align:center;}
  .archer-tx3000e .b ul>li.b1{padding-top:40%;margin-top:3rem;background:url(mobile/b1.png) 50% 0 no-repeat;background-size:100%;}
  .archer-tx3000e .b ul>li.b2{padding-top:46%;margin-top:3rem;background:url(mobile/b2.png) 50% 0 no-repeat;background-size:100%;}
  .archer-tx3000e .b ul>li p{font-size:1.4rem;padding:0;}
  .archer-tx3000e .b .b1-1{font-size: 3.5vw;top: 7em;left: 9.3em;}
  .archer-tx3000e .b .b2-1{font-size: 3.5vw;top: 6em;left: 9.5em;}
  .archer-tx3000e .b .b2-2{top: 8.5em;left: 1em;}
  .archer-tx3000e .b .b2-3{top: 8.5em;right: 1em;}
  .archer-tx3000e .c{height:auto;background:url(mobile/c.jpg) 50% 0 no-repeat;background-size:cover;}
  .archer-tx3000e .c .icon{padding:0 6%;}
  .archer-tx3000e .c .icon>img{height:8rem;}
  .archer-tx3000e .c .speed{margin:2rem 6% 5rem;width:88%;min-height: 17vw;}
  .archer-tx3000e .c .speed p{font-size: 2.75vw;padding:0;}
  .archer-tx3000e .d{height:auto;background:url(mobile/d.jpg) 50% 0 no-repeat;background-size:cover;}
  .archer-tx3000e .d .chart{padding:2rem 6% 6rem;}
  .archer-tx3000e .d .chart>img{width:100%;}
  .archer-tx3000e .d .chart>span{top:12.2em;left:17.5vw;line-height:1.2;font-size:4vw;}
  .archer-tx3000e .e{height:auto;background:#000 url(mobile/e.jpg) 50% 100% no-repeat;background-size:100%;padding-bottom:115%;}
  .archer-tx3000e .e .text{margin:0;}
  .archer-tx3000e .e .note{padding: 0;font-size: 3.5vw;top: auto;bottom: -86vw;height: 0;left: 3.8vw;}
  .archer-tx3000e .f{height:auto;background:#000;text-align:left;}
  .archer-tx3000e .f ul{margin:0;padding:3rem 6% 3rem;}
  .archer-tx3000e .f ul>li.f1,.archer-tx3000e .f ul>li.f2{width:100%;margin-bottom:2rem;text-align:center;font-size:2rem;}
  .archer-tx3000e .g{height:auto;background:#000 url(mobile/g.jpg) 50% 100% no-repeat;background-size:100%;padding-bottom:88%;}
  .archer-tx3000e .g .text{margin:0;}
  .archer-tx3000e .h{height:auto;background:#000 url(mobile/h.jpg) 50% 100% no-repeat;background-size:100%;padding-bottom:88%;}
  .archer-tx3000e .h .text{margin:0;}
  .archer-tx3000e .i{height:auto;background:#000 url(mobile/i.jpg) 50% 100% no-repeat;background-size:100%;padding-bottom:85%;}
  .archer-tx3000e .i .text{margin:0;}
  .archer-tx3000e .j{height:auto;background:#000;}
  .archer-tx3000e .j ul{padding:0 15% 3rem;}
  .archer-tx3000e .j ul>li{width:100%;margin:0 0 2rem;font-size:1.5rem;}
  .archer-tx3000e .j .txt{font-size:3vw;}
  .archer-tx3000e .j p{padding:0;}
}
